function FileData_Pairs(x)
{
x.t("min","2.0v");
x.t("min","2.50v");
x.t("pulse","counter");
x.t("comment","general");
x.t("table","characteristics");
x.t("input/output","gpio1");
x.t("2ma","min");
x.t("keep","pins");
x.t("3.05v","unused");
x.t("3.05v","max");
x.t("5.7","characteristics");
x.t("pins","pull");
x.t("form","level");
x.t("down","resistor");
x.t("2.0v","max");
x.t("name","signal");
x.t("electrical","environmental");
x.t("alternatively","gpio10");
x.t("2.50v","-0.5ma");
x.t("input","alternatively");
x.t("unused","keep");
x.t("function","signal");
x.t("signal","form");
x.t("signal","name");
x.t("max","3.05v");
x.t("max","0.4v");
x.t("max","0.8v");
x.t("characteristics","5.7");
x.t("characteristics","gpios");
x.t("gpio1","gpio2");
x.t("gpio10","used");
x.t("gpio10","i/o");
x.t("gpio2","gpio3");
x.t("pull","down");
x.t("pull","pull");
x.t("gpios","table");
x.t("gpios","5.7");
x.t("gpios","electrical");
x.t("gpios","function");
x.t("purpose","input/output");
x.t("gpio3","gpio4");
x.t("-0.5ma","max");
x.t("gpio4","gpio5");
x.t("level","comment");
x.t("gpio5","gpio6");
x.t("0.4v","2ma");
x.t("gpio6","gpio7");
x.t("gpio7","gpio8");
x.t("gpio8","gpio9");
x.t("gpio9","gpio10");
x.t("environmental","characteristics");
x.t("100\u03c9","max");
x.t("resistor","gpio");
x.t("gpio","input");
x.t("used","pulse");
x.t("general","purpose");
x.t("i/o","100\u03c9");
x.t("i/o","i/o");
x.t("0.8v","min");
}
